<ion-header>
  <ion-toolbar>
    <ion-title>Productos - Clientes</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>
  <ion-button expand="block" [routerLink]="['/list-products']" color="dark"><ion-icon name="bag-handle-outline" class="icon"></ion-icon>Productos</ion-button>
  <ion-button expand="block" [routerLink]="['/list-clients']" color="dark"><ion-icon name="people-outline" class="icon"></ion-icon>Clientes</ion-button>

  <ion-item-divider></ion-item-divider>
  <ion-item-divider class="divider"></ion-item-divider>
  <ion-button expand="block" (click)="signOut()" color="danger"><ion-icon name="log-out-outline" class="icon"></ion-icon>Cerrar Sessión</ion-button>

</ion-content>